<?php
/**
 * The main image template file.
 *
 * @package Hitoma
 */

?>

<?php
    $main_image   = hitoma_get_image_from_theme_mod_id( 'hitoma-theme_options-main_image', DEFAULT_MAIN_IMAGE_URL );
    $catch_phrase = hitoma_get_text_from_theme_mod_id( 'hitoma-theme_options-catch_phrase', DEFAULT_CATCH_PHRASE );
?>
<!-- メインイメージ -->
<?php if ( $main_image ) : ?>
    <div class="main_image">
		<?php echo $main_image; ?>
		<?php if ( $catch_phrase ) : ?>
            <p class="main_image-catch_phrase"><?php echo esc_html( $catch_phrase ); ?></p>
		<?php endif; ?>
    </div>
<?php endif; ?>
<!-- /メインイメージ -->
